<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="login_ipadresse">jIQuch</string>
    <string name="login_benutzername">\'up</string>
    <string name="login_passwort">polonyuS</string>
    <string name="menu_home">juH</string>
    <string name="menu_konsole">ghoS</string>
    <string name="menu_kueche">qevpob</string>
    <string name="menu_zeitsteuerung">Doch</string>
    <string name="menu_schlafzimmer">pum</string>
    <string name="menu_flur">vaS</string>
    <string name="menu_küche">qeylIS</string>
    <string name="menu_einstellungen">\'Iv</string>
    <string name="menu_frage">yu\'</string>
    <string name="menu_sprache">Hol</string>
    <string name="menu_schliessen">SoQmoH</string>
    <string name="colorpicker">bIrchoH</string>
    <string name="ok">lu\'</string>
    <string name="menu_logout">parmaq</string>
    <string name="menu_credits">QeH</string>
    <string name="action_logout">parmaq</string>
    <string name="Welcome_to_your_HOMEAUTOMATION_APP">BATLH BIMEJNIS</string>
    <string name="login">QONOS</string>
    <string name="wlan">qatlh</string>
    <string name="kodi">vutwI\'</string>
    <string name="aus">Bej</string>
    <string name="an">Daq</string>
    <string name="konsole">ghoS</string>
    <string name="button_send_command">ja\'chu\'</string>
    <string name="serverbefehle">ja\'chu\'</string>
    <string name="reboot">Daw\'</string>
    <string name="shutdown">QID</string>
    <string name="zeitgesteuerte_kommandos">naD</string>
    <string name="befehl">naD</string>
    <string name="send_timed_command">naD</string>
    <string name="farben">ngeH</string>
    <string name="hintergrund">chech</string>
    <string name="sprache">Hol</string>
    <string name="einstellungen_zurücksetzen">qem</string>
    <string name="farbschema">naH</string>
    <string name="blau">SuD</string>
    <string name="rot">qe\'</string>
    <string name="grün">wIgh</string>
    <string name="gelb">DeQ</string>
    <string name="button_hintergrund_wählen">nobHa\'</string>
    <string name="button_zurücksetzen">lI\'</string>
    <string name="ssh_remote">verengan</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="logout">parmaq</string>
</resources>